Hi!

Trying to setup NCS on OES (Linux). Yast throws above error. What's the
cause?

Thanx,
Georg